sonar_t Struct Reference

## Public Attributes

map_t * | map
int | pose_count
pf_vector_t | poses [SONAR_MAX_RANGES]
double | range_cov
double | range_bad
double | range_max
int | lut_size
double | lut_res
double * | lut_probs
int | range_count
double | ranges [SONAR_MAX_RANGES]

The documentation for this struct was generated from the following file:

- sonar.h

Last updated 12 September 2005 21:38:45